@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Patrick+Hand&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Dongle&family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.montserrat-alternates-thin {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.montserrat-alternates-extralight {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.montserrat-alternates-light {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.montserrat-alternates-regular {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.montserrat-alternates-medium {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.montserrat-alternates-semibold {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.montserrat-alternates-bold {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.montserrat-alternates-extrabold {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.montserrat-alternates-black {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.montserrat-alternates-thin-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.montserrat-alternates-extralight-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.montserrat-alternates-light-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.montserrat-alternates-regular-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.montserrat-alternates-medium-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.montserrat-alternates-semibold-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.montserrat-alternates-bold-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.montserrat-alternates-extrabold-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.montserrat-alternates-black-italic {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.inter-400 {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.inter-600 {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.tt-poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.tt-poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.tt-poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.tt-dongle-regular {
  font-family: "Dongle", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.tt-quicksand {
  font-family: "Quicksand", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.navbar-landing .navbar-nav .nav-item .nav-link.active, .navbar-landing .navbar-nav .nav-item .nav-link:focus, .navbar-landing .navbar-nav .nav-item .nav-link:hover {
    color: #552288 !important;
    border-bottom: 2px solid #867499;
    background: #ccd342;
    border-radius: 5px;
}


.tt-logo
{
    color: #552288;
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.tt-logo-dark
{
    color: #e3f0f8;
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color:#528;
    padding:5px;
    border-radius:5px;
    letter-spacing:0.5px;
    font-size:22px;
    margin:0 5px;
}

.tt-logo-light
{
    color: #528;
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 500;
    font-style: normal;
    background-color:#e3f0f8;
    padding:5px;
    border-radius:5px;
    letter-spacing:0.5px;
    font-size:22px;
    margin:0 5px;
}

.tt-bg-primary{
    background-color:#528;
}

.tt-primary-color{
    color: #552288;
}

.tt-secondary-color{
    color: #e4466a;
}

.tt-third-color{
    color: #ccd342;
}

.tt-light-color{
  color:#F8F8FF;  
}
.tt-secondary-text{
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.tt-hand-text
{
    font-family: "Patrick Hand", cursive;
    font-weight: 400;
    font-style: normal;
}

tt-text-muted
{
    color:#555;
    opacity:1;
}

.tt-card-course{
    border-radius:20px;
    padding: 10px 15px !important;
}
.fs-50
{
    font-size:50px;
}

.fs-32
{
    font-size:32px;
}

.tt-team{
    color:#528;
    font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size:16px;
}

body{
    font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:#555;
}
.tt-auth-one-bg {
    background-image: url(../images/auth-one-bg.jpg);
    background-position: center;
    background-size: cover;
}
/*.tt-auth-one-bg .bg-overlay
{
    background-color:#528 !important;
    opacity: .9;
}*/

.tt-bg-overlay {
    background-color: #528 !important;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    opacity: 0.7;
    
}

.auth-page-wrapper .auth-page-content{
    padding-bottom:20px;
}

.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6{
    font-family : "Quicksand", serif !important;
}

th, p{
    font-family : "Quicksand", serif;
    font-weight:500;
}
.tt-lead{
    font-size: 1.09375rem;
    font-weight: 500;
}




.score-card {
  /*background: radial-gradient(178.94% 106.41% at 26.42% 106.41%, #FFF7B1 0%, rgba(255, 255, 255, 0) 71.88%), #FFFFFF;*/
  background: radial-gradient(178.94% 106.41% at 26.42% 106.41%, #b1bfff 0%, rgba(255, 255, 255, 0) 71.88%), #FFFFFF;
  box-shadow: 0px 155px 62px rgba(0, 0, 0, 0.01), 0px 87px 52px rgba(0, 0, 0, 0.05), 0px 39px 39px rgba(0, 0, 0, 0.09), 0px 10px 21px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 2em;
  transition: all 0.8s cubic-bezier(0.15, 0.83, 0.66, 1);
  cursor: pointer;
}

.score-card:hover {
  transform: scale(1.05);
}















